<section id="task-<%= @task.id %>">
  <div class="panel panel-primary">
  <div class="panel-heading">
    <div class="text-center">
      <h1><%= @task.name %></h1>
      <hr>
    </div>
  </div>

  <div class="panel-body">
    <div class="col-md-6 col-sm-6 col-xs-6">
      <h4><%= @task.time_remaining %></h4>
      <p><%= @task.starting_date %></p>
      <p>Contributors on project: <%= @task.contributors.count %></p>
      <p>Task current state: <%= t("task.states.#{@task.state}") %></p>
    </div>

    <div class="col-md-6 col-sm-6 col-xs-6">
      <p><%= @task.description %></p>
    </div>
  </div>

  <div class="panel-footer">
    <div class="text-center">
      <div class="btn-group">
        <% @buttons_display.event_buttons.each do |btn| %>
          <%= button_to(btn[:name], btn[:route],
                        { id: btn[:id], class: 'btn btn-default' }) %>
        <% end %>
      </div>
    </div>
  </div>
</section>
